
@font-face {
  font-family: 'myriad';
  src: url('../font/mentone-semibol-webfont.eot');
  src: local('../font/MYRIADPROREGULAR'),
     url('../font/MYRIADPROREGULAR.woff') format('woff'),
     url('../font/MYRIADPROREGULAR.otf') format('OpenType'),
     url('../font/MYRIADPROREGULAR.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body{
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;

/*  background-image:url('img/patterns/bg2.png');*/
  font-family: 'myriad';
  text-transform: capitalize;
}

#wrap{
  position: relative;
  border-color: 1px solid red;
  width:100%;
  height: 118em;

}


.content{
  position: absolute;
  /*bottom: 0;
  height: 50%;*/
  top:630px;
  width:100%;
  background-color: white;
}

.logoHome{
  position: relative;
  margin: auto;
  margin-top: 12em;
  width: 17em;
  height: 17em;
  background-image: url('img/logoHome2.png');
  background-repeat: no-repeat;
  background-position:50% 50%; 
  background-size: 103%;
  cursor: pointer;
  /*background-attachment: fixed;*/
  border-radius: 50%;
  border: 0 solid black;
   /* -webkit-transition: width 1500ms, height 1500ms, margin-top 1500ms;
    -moz-transition: width 1500ms, height 1500ms, margin-top 1500ms;
    -o-transition: width 1500ms, height 1500ms, margin-top 1500ms;
    transition: width 1500ms, height 1500ms, margin-top 1500ms;
}*/
/*.logoHome:hover{
  width: 18em;
  height: 18em;
  margin-top: 15em;
}*/
}
.accBdd{
  position: relative;
  margin: auto;


  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;


    -webkit-transition: background-color 1500ms;
    -moz-transition: background-color 1500ms;
    -o-transition: background-color 1500ms;
    transition: background-color 1500ms;
	
	                text-align: center;
                color: white;
                width: 340px;
                margin-left:auto;
                margin-right: auto;
                margin-top: 80px;
                padding: 6px;
                border: 1px solid white;
                font-family: myriad;
                font-size: 26px;
}
.accBdd:hover{
  background-color:rgb(87, 6, 85);
  cursor: pointer;
                  color: white;
                text-decoration: none;
}

.accBdd h3 {
    margin:0;
}
.btnDown{
	background-image: url("/img/btn.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 200% auto;
    border: 0.3em solid rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    font-size: 1.8em;
    height: 1.7em;
    margin: 2em auto auto;
    position: relative;
    text-align: center;
    width: 1.7em;


  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(180deg);

  -webkit-transition: border-color 1800ms, -webkit-transform 750ms;
  -moz-transition: border-color 1800ms, -moz-transform 750ms;
  -o-transition: border-color 1800ms, -o-transform 750ms;
  transition: border-color 1800ms, transform 750ms;
   
}
.btnDown:hover{
  border-color: rgba(255, 255, 255, 1);
  cursor: pointer;
  -webkit-transform:rotate(0deg);
  -moz-transform:rotate(0deg);
  -o-transform:rotate(0deg);
  transform:rotate(0deg);
}
.bubulContainer{
  position: relative;
  margin: auto;
  width: 53em;
  height: 35em;
  margin-top: 5em;
}
.bubul:nth-child(1){ background-image:url('img/1f.png'); }
.bubul:nth-child(2){ background-image:url('img/2f.png'); }
.bubul:nth-child(3){ background-image:url('img/3f.png'); }
.bubul:nth-child(4){ background-image:url('img/4f.png'); }
.bubul:nth-child(5){ background-image:url('img/5f.png'); }
.bubul:nth-child(6){ background-image:url('img/6f.png'); }
.bubul{
  position: relative;
  width: 12em;
  height: 12em;
  margin: 2.5em;
  float: left;
  border-radius: 50%;
/*  background-image: url('../img/bubul.jpg');*/
  background-size: 95% 95%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  opacity: .8; 

  -webkit-transition: opacity 800ms;
  -moz-transition: opacity 800ms;
  -o-transition: opacity 800ms;
  transition: opacity 800ms;
}
.bubul:hover{
  opacity: 1; 
}


.bubul:nth-child(1)>.txtBubul{ font-size: .9em;}
.bubul:nth-child(2)>.txtBubul{ font-size: .85em;}
.bubul:nth-child(3)>.txtBubul{ font-size: .9em;}
.bubul:nth-child(4)>.txtBubul{ font-size: .9em;}
.bubul:nth-child(5)>.txtBubul{ font-size: .8em;}
.bubul:nth-child(6)>.txtBubul{ font-size: 1em;}
.bg{
  position: absolute;
  width: 100%;
  height:1280px;
  background-image: url('/img/bgHome.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
}
h1{
  width:100%;
  text-align: center;
  font-size: 2.3em;
  margin-top: 3em;
  margin-bottom: .4em;
  font-family: 'a_day_without_sunregular';
  color: rgba(0,0,0,.6);
  font-weight: bolder;
  letter-spacing:.05em;
  font-size: 3.5em;
  text-transform: uppercase;
  text-transform: capitalize;
  text-shadow: .05em .05em .07em rgba(10, 10, 10, .6);
}
.hTitre{
  background-size: contain;
  background-repeat: no-repeat;
  height: 1.1em;
  background-image: url('img/title.png');
  background-position:50% 50% ;
}
.decoH1{
  position: absolute;
  float: left;
  width: 2.7em;
  height: .6em;
  background-image: url('img/deco2.png');
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  top: 3.2em;
  left: 25%;
}
.decoH1-2{
  right: 25%; 
  left:auto;
  background-image: url('img/deco1.png');
}
.logfooter {
  position: relative; alignment-baseline:central;
  background-position: 50% 50%;
  float:none;


}


@media (min-width: 1600px) {

  .decoH1 {
    left: 32%;
  }
  .decoH1-2 {
    left: auto;
    right: 32%;
  }
}
@media (min-width: 1900px) {

  .decoH1 {
    left: 35%;
  }
  .decoH1-2 {
    left: auto;
    right: 35%;
  }
}